<?php
	require($webRoot."/foundation/fcontent_format.php");
	require($webRoot."/foundation/module_album.php");
	//引入语言包
	$a_langpackage=new albumlp;
	
	//变量取得
	$album_id = short_check(get_argg('album_id'));
	$url_uid=short_check(get_argg('user_id'));
	$type=short_check(get_argg('type'));
	
	//数据表定义区
	$t_album = $tablePreStr."album";
	$t_photo = $tablePreStr."photo";
	$t_album_comment = $tablePreStr."album_comment";
	$p='';
	$dbo=new dbex;
	//读写分离定义函数
	dbtarget('r',$dbServs);

	//缓存区
	function db_pht($dbo,$t_photo,$album_id,$p){
		$sql="select * from $t_photo where album_id='$album_id'";
		return $dbo->getRs($sql);
	}
	require($webRoot.$baseLibsPath."model/photo_list.model.cache.php");
	$photo="";
	$t_no_pht="content_none";
	if(empty($photo_rs)){
		$photo="content_none";
		$t_no_pht="";		 	
	}
?>